merb 1.0.12+dfsg-4fakesync1 source package in Ubuntu

Changelog

merb (1.0.12+dfsg-4fakesync1) maverick; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #591338).

merb (1.0.12+dfsg-4) unstable; urgency=low

  * Add merb-param-protection package.
  * Merb depends on RubyGems to enable library dependency plugin mechanism.

merb (1.0.12+dfsg-3) unstable; urgency=low

  [ Paul van Tilburg ]
  * debian/watch: changed the regexp so that it makes PET happy too.

  [ Mike Castleman ]
  * debian/copyright: clarify that we don't ship the allison library
    (closes: #574142)

merb (1.0.12+dfsg-2) unstable; urgency=low

   * Packaging approved for Ubuntu, updating for Debian.
   * Rename merb-slices binary from slice to merb-slice.
   * Repack upstream tarball, should not affect Debian packaging but noted:
     + Replaced upstream empty LICENSE file with MIT license
     + Removed object files which are part of the webrat spec testing.

merb (1.0.12+dfsg-1) unstable; urgency=low

   * Initial release (Closes: #538928)
 -- Artur Rona <email address hidden>   Wed, 09 Jun 2010 13:57:19 +0200

Upload details

Uploaded by:
Artur Rona on 2010-06-09
Sponsored by:
Benjamin Drung
Uploaded to:
Maverick
Original maintainer:
Ubuntu Development Team
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe ruby

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
merb_1.0.12+dfsg.orig.tar.gz 1.6 MiB e8ad5eb881e8a8c900e57fb0f2bcb4bdee60f464e25db0ecb05aa6f99d47ab47
merb_1.0.12+dfsg-4fakesync1.diff.gz 10.5 KiB 4f4c334f2d7c54526e02dc41d34660f31cba77ec8011e1e4da26e9da13fb428d
merb_1.0.12+dfsg-4fakesync1.dsc 2.4 KiB 6200cb62073e910665c0157ad674c98999418bf8178e6da16714d832b607742a

View changes file

Binary packages built by this source

libmerb-assets-ruby: No summary available for libmerb-assets-ruby in ubuntu oneiric.

No description available for libmerb-assets-ruby in ubuntu oneiric.

libmerb-assets-ruby1.8: No summary available for libmerb-assets-ruby1.8 in ubuntu oneiric.

No description available for libmerb-assets-ruby1.8 in ubuntu oneiric.

libmerb-core-ruby: Core libraries for the Merb MVC framework

 Ruby-based MVC framework that is agnostic to ORM, JavaScript library,
 and template languages. Merb is plugin-based, so the core is small and
 well organized.
 .
 This package is a dependency package, which depends on the package
 containing actual Ruby merb-core libraries for the default Ruby version
 (currently 1.8).

libmerb-core-ruby1.8: No summary available for libmerb-core-ruby1.8 in ubuntu oneiric.

No description available for libmerb-core-ruby1.8 in ubuntu oneiric.

libmerb-haml-ruby: Plugin library for Merb that provides access to libhaml-ruby

 Haml (HTML Abstraction Markup Language) is a layer on top of XHTML or
 XML that's designed to express the structure of XHTML or XML documents
 in a non-repetitive, elegant, easy way, using indentation rather than
 closing tags and allowing Ruby to be embedded with ease. It was originally
 envisioned as a plugin for Ruby on Rails, but it can function as a
 stand-alone templating engine.
 .
 This package is a dependency package, which depends on the package
 containing actual Ruby merb-haml libraries for the default Ruby version
 (currently 1.8).

libmerb-haml-ruby1.8: No summary available for libmerb-haml-ruby1.8 in ubuntu oneiric.

No description available for libmerb-haml-ruby1.8 in ubuntu oneiric.

libmerb-helpers-ruby: Plugin library for Merb that provides view helpers

 This plugin provides the following helpers for your views:
  * form_helpers
  * date_time_helpers
  * tag_helpers
  * text_helpers
 See the RDOC documentation and the package README for more information.
 .
 This package is a dependency package, which depends on the package
 containing actual Ruby merb-helpers libraries for the default Ruby version
 (currently 1.8).

libmerb-helpers-ruby1.8: No summary available for libmerb-helpers-ruby1.8 in ubuntu quantal.

No description available for libmerb-helpers-ruby1.8 in ubuntu quantal.

libmerb-param-protection-ruby: Merb plugin with controller methods to filter parameters

 Controller methods provided by this package:
  * params_protected - removes ONLY those parameters explicitly specified.
  * params_accessible - removes everything except what is explictly specified.
  * log_params_filtered - scrubbed at log time.
 See the RDOC documentation and the package README for more information.
 .
 This package is a dependency package, which depends on the package
 containing actual Ruby merb-param-protection libraries for the default
 Ruby version (currently 1.8).

libmerb-param-protection-ruby1.8: Merb plugin with controller methods to filter parameters

 Controller methods provided by this package:
  * params_protected - removes ONLY those parameters explicitly specified.
  * params_accessible - removes everything except what is explictly specified.
  * log_params_filtered - scrubbed at log time.
 See the RDOC documentation and the package README for more information.
 .
 This package contains the merb-param-protection libraries for Ruby 1.8.

libmerb-ruby-doc: No summary available for libmerb-ruby-doc in ubuntu oneiric.

No description available for libmerb-ruby-doc in ubuntu oneiric.

libmerb-slices-ruby: No summary available for libmerb-slices-ruby in ubuntu oneiric.

No description available for libmerb-slices-ruby in ubuntu oneiric.

libmerb-slices-ruby1.8: No summary available for libmerb-slices-ruby1.8 in ubuntu oneiric.

No description available for libmerb-slices-ruby1.8 in ubuntu oneiric.

merb-core: No summary available for merb-core in ubuntu maverick.

No description available for merb-core in ubuntu maverick.

merb-slices: No summary available for merb-slices in ubuntu oneiric.

No description available for merb-slices in ubuntu oneiric.